<?php
sleep(1);
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 
 	if($_REQUEST['art_referencia'] >0) 
 	{ 
		$art_referencia=$_REQUEST['art_referencia'];
		$query=mysqli_query($con,"SELECT * from combos where com_referencia = '".strtolower($art_referencia)."' and empresa='$empresa' ") or die(mysqli_error($con));
	  	$results=mysqli_fetch_array($query);
	  	if(isset($results['com_referencia']))
        {
	  		$numrows = $results['com_referencia'];
        }
        else
        {
        	$numrows='0';
        }
	
		if($numrows > 0)
		{
			echo '<div class="" style="color:#FF0000; padding:0px;"">No Disponible</div>';
		}
		else
		{
			echo '<div  class="" style="color:green;padding-botton:0px;"">Disponible</div>';
		}
	}
?>